package alsa-utils 1.0.23-2ubuntu3.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #664746 reported by Hariharan Iyer on 2010-10-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
alsa-utils (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: alsa-utils

lsb_release:
Description: Ubuntu 10.10
Release: 10.10

Package details:
alsa-utils:
  Installed: 1.0.23-2ubuntu3.3
  Candidate: 1.0.23-2ubuntu3.3
  Version table:
 *** 1.0.23-2ubuntu3.3 0
        500 http://mirror.cc.columbia.edu/pub/linux/ubuntu/archive/ maverick-proposed/main i386 Packages
        100 /var/lib/dpkg/status
     1.0.23-2ubuntu3 0
        500 http://mirror.cc.columbia.edu/pub/linux/ubuntu/archive/ maverick/main i386 Packages

I was applying updates through update-manager and the upgrade for the alsa-utils package failed.

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: alsa-utils 1.0.23-2ubuntu3.3
ProcVersionSignature: Ubuntu 2.6.35-22.34-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic i686
Architecture: i386
Date: Fri Oct 22 01:56:57 2010
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Xubuntu 9.10 "Karmic Koala" - Release i386 (20091028.3)
SourcePackage: alsa-utils
Title: package alsa-utils 1.0.23-2ubuntu3.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Hariharan Iyer (hariharan022) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers